<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="GQl-RE-lLl">
    <device id="retina4_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment version="4352" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Notifications View Controller-->
        <scene sceneID="drh-jc-XtH">
            <objects>
                <viewController id="GQl-RE-lLl" customClass="NotificationsViewController" customModule="Gyfted" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="a4W-b2-hi9">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="nDM-re-x3G">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <outlet property="dataSource" destination="GQl-RE-lLl" id="6JL-Mb-tyh"/>
                                    <outlet property="delegate" destination="GQl-RE-lLl" id="9zx-mL-Waf"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o5l-jz-C8G">
                                <rect key="frame" x="0.0" y="247" width="320" height="74"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="Hhp-aT-mP4">
                                        <rect key="frame" x="20" y="0.0" width="280" height="74"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="You have no notifications... yet" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0yP-Vv-YrZ">
                                                <rect key="frame" x="35.5" y="0.0" width="209" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" clipsSubviews="YES" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YMZ-YK-96j">
                                                <rect key="frame" x="47.5" y="38" width="185" height="36"/>
                                                <color key="backgroundColor" name="Tint"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="36" id="OER-rx-aLo"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                                <inset key="contentEdgeInsets" minX="20" minY="0.0" maxX="20" maxY="0.0"/>
                                                <state key="normal" title="INVITE YOUR FRIENDS">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                        <integer key="value" value="6"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="presentInvite:" destination="GQl-RE-lLl" eventType="touchUpInside" id="hHl-oZ-uK1"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="Hhp-aT-mP4" secondAttribute="trailing" constant="20" id="BkI-LK-TKu"/>
                                    <constraint firstItem="Hhp-aT-mP4" firstAttribute="top" secondItem="o5l-jz-C8G" secondAttribute="top" id="hRk-Ea-YI4"/>
                                    <constraint firstItem="Hhp-aT-mP4" firstAttribute="leading" secondItem="o5l-jz-C8G" secondAttribute="leading" constant="20" id="jmV-P5-SL8"/>
                                    <constraint firstAttribute="bottom" secondItem="Hhp-aT-mP4" secondAttribute="bottom" id="noV-17-4Xq"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y5U-bM-m1e">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="0.5"/>
                                <color key="backgroundColor" name="NavBarDivider"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="0.5" id="XyY-7a-Z2o"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Y5U-bM-m1e" firstAttribute="top" secondItem="Cyd-9i-PEm" secondAttribute="top" id="3RJ-fu-mur"/>
                            <constraint firstItem="Cyd-9i-PEm" firstAttribute="trailing" secondItem="o5l-jz-C8G" secondAttribute="trailing" id="8Fj-q2-9F7"/>
                            <constraint firstItem="o5l-jz-C8G" firstAttribute="centerY" secondItem="Cyd-9i-PEm" secondAttribute="centerY" id="Oik-aF-c4y"/>
                            <constraint firstItem="nDM-re-x3G" firstAttribute="top" secondItem="Cyd-9i-PEm" secondAttribute="top" id="Ubo-Oy-OAb"/>
                            <constraint firstAttribute="trailing" secondItem="Y5U-bM-m1e" secondAttribute="trailing" id="UhM-mH-iwY"/>
                            <constraint firstItem="nDM-re-x3G" firstAttribute="leading" secondItem="Cyd-9i-PEm" secondAttribute="leading" id="WFF-BT-vQo"/>
                            <constraint firstItem="Cyd-9i-PEm" firstAttribute="trailing" secondItem="nDM-re-x3G" secondAttribute="trailing" id="WQA-NC-Ew8"/>
                            <constraint firstItem="o5l-jz-C8G" firstAttribute="leading" secondItem="Cyd-9i-PEm" secondAttribute="leading" id="utn-ur-xRh"/>
                            <constraint firstAttribute="bottom" secondItem="nDM-re-x3G" secondAttribute="bottom" id="y2B-RU-8mC"/>
                            <constraint firstItem="Y5U-bM-m1e" firstAttribute="leading" secondItem="a4W-b2-hi9" secondAttribute="leading" id="zeU-jt-EWB"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Cyd-9i-PEm"/>
                    </view>
                    <navigationItem key="navigationItem" id="V6g-bd-wjv"/>
                    <connections>
                        <outlet property="noNotificationsView" destination="o5l-jz-C8G" id="577-1d-rB9"/>
                        <outlet property="tableView" destination="nDM-re-x3G" id="apJ-oZ-Aoe"/>
                        <segue destination="JaL-RS-8tj" kind="show" identifier="PresentProfile" id="9um-GC-S6D"/>
                        <segue destination="QOo-9s-aKN" kind="show" identifier="PresentWishlist" id="fCA-i4-nxX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="VGs-G1-Mb8" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="482.60869565217394" y="130.58035714285714"/>
        </scene>
        <!--ProfileViewController-->
        <scene sceneID="KbX-QF-K7t">
            <objects>
                <viewControllerPlaceholder storyboardName="Wishlists" referencedIdentifier="ProfileViewController" id="JaL-RS-8tj" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9M4-4L-BKx" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1165" y="73"/>
        </scene>
        <!--WishlistViewController-->
        <scene sceneID="SlQ-OK-0ri">
            <objects>
                <viewControllerPlaceholder storyboardName="Wishlists" referencedIdentifier="WishlistViewController" id="QOo-9s-aKN" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SgH-nJ-xxz" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1172" y="188"/>
        </scene>
    </scenes>
    <resources>
        <namedColor name="NavBarDivider">
            <color red="0.7803921568627451" green="0.81176470588235294" blue="0.82352941176470584" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Tint">
            <color red="0.48627450980392156" green="0.61960784313725492" blue="0.59607843137254901" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
    </resources>
</document>
